

@font-face {
	font-family: MyriadProCondensed;
	src: url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-cond-webfont.eot');
	src: url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
		 url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-cond-webfont.woff') format('woff'),
		 url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-cond-webfont.ttf') format('truetype'),
		 url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: MyriadProBoldCondensed;
	src: url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-boldcond-webfont.eot');
	src: url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
		 url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-boldcond-webfont.woff') format('woff'),
		 url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-boldcond-webfont.ttf') format('truetype'),
		 url('//content5.decorativemodels.com/images/decorativemodels.com/fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
	}

body {
	margin:0;
	padding:0;
	}

hr, .hr {
	width:100%;
	height:1px;
	background:#595959;
	border:none;
	margin:0 0 10px 0;
	padding:0;
	}

input,
input:focus { outline:none; }

/* LINKS */

a, a:link, a:visited { text-decoration:none; color:#fff; }
a:hover { color:#d0075f }

#link { cursor:pointer; }

/* IMGS */

a img	{ border:none; }

/* FLOATS */

.left	{ float:left; }
.right	{ float:right; }
.clear	{ clear:both; }

/* TEXT & FONT STYLES */

p { }

.uppercase	{ text-transform:uppercase; }
.normal		{ text-transform:none; }

.align-center	{ text-align:center; }
.align-left		{ text-align:left; }
.align-right	{ text-align:right; }

.centered		{ text-align:center; }

.bold		{ font-weight:bold; }
.redt		{ color:#f00; }

/* MARGINS */

.mt0	{ margin-top:0px; }
.mt5	{ margin-top:5px; }
.mt10	{ margin-top:10px; }
.mt15	{ margin-top:15px; }
.mt20	{ margin-top:20px; }
.mt30	{ margin-top:30px; }
.mt40	{ margin-top:40px; }
.mt50	{ margin-top:50px; }

.mr-15   { margin-right: -15px; }
.mr0	{ margin-right:0px; }
.mr5	{ margin-right:5px; }
.mr10	{ margin-right:10px; }
.mr15	{ margin-right:15px; }
.mr20	{ margin-right:20px; }
.mr30	{ margin-right:30px; }
.mr35	{ margin-right:35px; }
.mr40	{ margin-right:40px; }
.mr50	{ margin-right:50px; }

.mb0	{ margin-bottom:0px; }
.mb5	{ margin-bottom:5px; }
.mb10	{ margin-bottom:10px; }
.mb15	{ margin-bottom:15px; }
.mb20	{ margin-bottom:20px; }
.mb30	{ margin-bottom:30px; }
.mb40	{ margin-bottom:40px; }
.mb50	{ margin-bottom:50px; }

.ml-15 { margin-left: -15px; }
.ml0	{ margin-left:0px; }
.ml5	{ margin-left:5px; }
.ml10	{ margin-left:10px; }
.ml15	{ margin-left:15px; }
.ml20	{ margin-left:20px; }
.ml30	{ margin-left:30px; }
.ml40	{ margin-left:40px; }
.ml50	{ margin-left:50px; }

/* PADDINGS */

.pt0	{ padding-top:0px; }
.pt5	{ padding-top:5px; }
.pt10	{ padding-top:10px; }
.pt15	{ padding-top:15px; }
.pt20	{ padding-top:20px; }
.pt30	{ padding-top:30px; }
.pt40	{ padding-top:40px; }
.pt50	{ padding-top:50px; }

.pr0	{ padding-right:0px; }
.pr5	{ padding-right:5px; }
.pr10	{ padding-right:10px; }
.pr15	{ padding-right:15px; }
.pr20	{ padding-right:20px; }
.pr30	{ padding-right:30px; }
.pr40	{ padding-right:40px; }
.pr50	{ padding-right:50px; }

.pb0	{ padding-bottom:0px; }
.pb5	{ padding-bottom:5px; }
.pb10	{ padding-bottom:10px; }
.pb15	{ padding-bottom:15px; }
.pb20	{ padding-bottom:20px; }
.pb30	{ padding-bottom:30px; }
.pb40	{ padding-bottom:40px; }
.pb50	{ padding-bottom:50px; }

.pl0	{ padding-left:0px; }
.pl5	{ padding-left:5px; }
.pl10	{ padding-left:10px; }
.pl15	{ padding-left:15px; }
.pl20	{ padding-left:20px; }
.pl30	{ padding-left:30px; }
.pl40	{ padding-left:40px; }
.pl50	{ padding-left:50px; }

/* HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin:10px 0;
	padding:0;
	}

h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:15px; }
h5 { font-size:11px; }
h6 { font-size:13px; }

/* FONT SIZES */

.f10	{ font-size:10px; }
.f11	{ font-size:11px; }
.f12	{ font-size:12px; }
.f13	{ font-size:13px; }
.f14	{ font-size:14px; }
.f15	{ font-size:15px; }
.f16	{ font-size:16px; }
.f17	{ font-size:17px; }
.f18	{ font-size:18px; }
.f19	{ font-size:19px; }
.f20	{ font-size:20px; }

.f20	{ font-size:20px; }
.f21	{ font-size:21px; }
.f22	{ font-size:22px; }
.f23	{ font-size:23px; }
.f24	{ font-size:24px; }
.f25	{ font-size:25px; }
.f26	{ font-size:26px; }
.f27	{ font-size:27px; }
.f28	{ font-size:28px; }
.f29	{ font-size:29px; }
.f30	{ font-size:30px; }

.f31	{ font-size:31px; }
.f32	{ font-size:32px; }
.f33	{ font-size:33px; }
.f34	{ font-size:34px; }
.f35	{ font-size:35px; }

/* WIDTH */

.w10	{ width:10px; }
.w20	{ width:20px; }
.w30	{ width:30px; }
.w40	{ width:40px; }
.w50	{ width:50px; }
.w60	{ width:60px; }
.w70	{ width:70px; }
.w80	{ width:80px; }
.w90	{ width:90px; }
.w100	{ width:100px; }
.w110	{ width:110px; }
.w120	{ width:120px; }
.w130	{ width:130px; }
.w140	{ width:140px; }
.w150	{ width:150px; }
.w160	{ width:160px; }
.w170	{ width:170px; }
.w180	{ width:180px; }
.w190	{ width:190px; }
.w200	{ width:200px; }
.w210	{ width:210px; }
.w220	{ width:220px; }
.w230	{ width:230px; }
.w235	{ width:235px; }
.w240	{ width:240px; }
.w250	{ width:250px; }
.w260	{ width:260px; }
.w270	{ width:270px; }
.w280	{ width:280px; }
.w290	{ width:290px; }
.w300	{ width:300px; }

/* Z-INDEXES */
.z100	{ z-index:100; }
.z110	{ z-index:110; }
.z120	{ z-index:120; }
.z130	{ z-index:130; }
.z140	{ z-index:140; }
.z150	{ z-index:150; }
.z160	{ z-index:160; }
.z170	{ z-index:170; }
.z180	{ z-index:180; }
.z190	{ z-index:190; }

.z200	{ z-index:200; }
.z210	{ z-index:210; }
.z220	{ z-index:220; }
.z230	{ z-index:230; }
.z240	{ z-index:240; }
.z250	{ z-index:250; }
.z260	{ z-index:260; }
.z270	{ z-index:270; }
.z280	{ z-index:280; }
.z290	{ z-index:290; }

.z300	{ z-index:300; }
.z310	{ z-index:310; }
.z320	{ z-index:320; }
.z330	{ z-index:330; }
.z340	{ z-index:340; }
.z350	{ z-index:350; }
.z360	{ z-index:360; }
.z370	{ z-index:370; }
.z380	{ z-index:380; }
.z390	{ z-index:390; }

.z400	{ z-index:400; }
.z410	{ z-index:410; }
.z420	{ z-index:420; }
.z430	{ z-index:430; }
.z440	{ z-index:440; }
.z450	{ z-index:450; }
.z460	{ z-index:460; }
.z470	{ z-index:470; }
.z480	{ z-index:480; }
.z490	{ z-index:490; }
body {
	background:#000 url(//content5.decorativemodels.com/images/decorativemodels.com/bg-top.jpg) no-repeat top center;
	font-family:Tahoma, Verdana, Geneva, sans-serif;
	color:#fff;
	font-size:11px;
	}

#bottom-of-page { background:url(//content5.decorativemodels.com/images/decorativemodels.com/bg-bottom.jpg) no-repeat bottom center; padding-bottom:1px; } /* oldal aljának háttere */

#main {width:980px; margin:0 auto; }

body.sub { background:#000 url(//content5.decorativemodels.com/images/decorativemodels.com/bg-top-sub.jpg) no-repeat top center; }
body.sub #bottom-of-page { background:url(//content5.decorativemodels.com/images/decorativemodels.com/bg-bottom-sub.jpg) no-repeat bottom center; padding-bottom:1px; } /* oldal aljának háttere */
body.sub #main	{ width:1210px; }

.header {
	height:115px;
	padding:10px 0 0 0;
	position:relative;
	width:980px;
	margin:0 auto 1px auto;
	}

.header .menu {
	margin:0;
	padding:0;
	list-style:none;
	height:32px;
	line-height:32px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/menu.png) repeat-x;
	float:left;
	}

.header .menu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	height:32px;
	line-height:32px;
	font-size:11px;
	}

.header .menu li a,
.header .menu li a:link,
.header .menu li a:visited {
	text-decoration:none;
	color:#676767;
	display:block;
	padding:0 5px;
	margin:0 5px;
	height:32px;
	}

.header .menu li a:hover,
.header .menu li a.active { color:#fff; }

.header .menu li.home {
	display:block;
	width:35px;
	height:32px;
	}

.header .menu li.home a,
.header .menu li.home a:link,
.header .menu li.home a:visited {
	display:block;
	width:35px;
	height:32px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/menu-home.png) no-repeat top center;
	padding:0;
	margin:0 5px 0 0;
	}

.header .menu li.home a:hover,
.header .menu li.home a.active { background-position:bottom center; }

.header .menu li.bookmark a,
.header .menu li.bookmark a:link,
.header .menu li.bookmark a:visited {
	display:block;
	padding:0 10px;
	height:30px;
	border:1px solid #414141;
	margin:0;
	}

.header .menu li.bookmark a.active { color:#fff; }

.header .bookmark-link {
	position:absolute;
	right:-15px;
	width:85px;
	height:80px;
	top:45px;
	cursor: pointer;
	}

a.logo {
	display:block;
	width:323px;
	height:43px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/logo.png) no-repeat top center;
	position:absolute;
	top:60px;
	left:0;
	}

.plusone {
	position:absolute;
	top:86px;
	left:335px;
	}

.follow-wrapper {
	position:absolute;
	top:18px;
	right:100px;
	}

.follow {
	display:block;
	width:30px;
	height:41px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/follow-icons.png) no-repeat top;
	margin:0 1px 0 0;
	float:left;
	}

.follow.facebook	{ background-position: 0 0; }
.follow.twitter		{ background-position: -30px 0; }
.follow.rss			{ background-position: -60px 0; }

.follow.facebook:hover	{ background-position: 0 -41px; }
.follow.twitter:hover	{ background-position: -30px -41px; }
.follow.rss:hover		{ background-position: -60px -41px; }

.container {
	width:980px;
	position:relative;
	}

body.sub .container { width:1210px; }

.sidebar {
	width:180px;
	float:left;
	}

body.sub .sidebar { width:250px; }

.content {
	float:left;
	width:580px;
	margin:0 20px;
	min-height:1px;
	}
	
body.sub .content {
 width:710px;
 margin:0;
 }

.postheader {
	height:50px;
	line-height:52px;
	margin:0 0 10px 0;
	padding:0 20px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/postheader.png) no-repeat;
	font-family: MyriadProBoldCondensed;
	color:#fff;
	font-size:15px;
	font-weight:normal;
	text-transform:uppercase;
	position:relative;
	}

.postheader .l {
	display:block;
	height:50px;
	width:1px;
	position:absolute;
	top:0;
	right:0;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/postheader.png) no-repeat top right;
	}

.postheader .sep { padding:0 5px; }

.postheader a:hover { color:#0CC; }

.postheader .step {
	height:10px;
	line-height:10px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/step.png) no-repeat;
	margin:20px 0;
	padding:0;
	display:block;
	float:left;
	}

.postheader .step.prev { padding-left:15px; background-position: top left; margin-right:20px; }
.postheader .step.next { padding-right:15px; background-position: top right; }

.postheader .step.prev:hover { background-position: bottom left; }
.postheader .step.next:hover { background-position: bottom right; }

.blockheader {
	width:140px;
	height:40px;
	line-height:42px;
	margin:0 0 10px 0;
	padding:0 20px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/blockheader.png) no-repeat top left;
	font-family: MyriadProCondensed;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	}

body.sub .blockheader {
 width:210px;
 background-position:bottom left;
 }
 
body.sub .onright .blockheader { margin:0 0 10px 10px; }

body.sub .blockheader.mb20 { margin-bottom:20px; }

.content-banner { width:580px; margin-bottom:20px; }

body.sub .content-banner {
margin:0 auto 20px auto;
width: 700px;
}

.nav {
	width:180px;
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
	}

.nav li {
	margin:0;
	padding:0;
	width:180px;
	height:40px;
	line-height:40px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/nav-separator.png) no-repeat bottom center;
	position:relative;
	}

.nav h2 {
	margin:0;
	padding:0;
	width:180px;
	height:40px;
	line-height:40px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/nav-separator.png) no-repeat bottom center;
	position:relative;
	}
	
	
body.sub .nav li { width:240px; }

.nav li a,
.nav li a:link,
.nav li a:visited {
	display:block;
	height:40px;
	line-height:40px;
	padding:0 10px 0 20px;
	font-size:11px;
	margin:0;
	text-decoration:none;
	color:#fff;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}

.nav li span {
	display:block;
	width:90px;
	height:150px;
	padding:5px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/nav-hover-wrapper.png) no-repeat top center;
	position:absolute;
	top:50%;
	right:-90px;
	z-index:1000;
	display:none;
	}

.onleft	 .nav li span { right:-90px; }
.onright .nav li span { left:-90px; }

.listed-image-wrapper {
	width:180px;
	position:relative;
	margin:0 auto 10px auto;
	}
	
body.sub .listed-image-wrapper { width:230px; }

.listed-image-wrapper h2 {
	width:154px;
	height:25px;
	line-height:25px;
	position:absolute;
	margin:0;
	padding:0 7px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/bk80.png);
	bottom:6px;
	left:6px;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}

.listed-image-wrapper p {
	width:154px;
	height:25px;
	line-height:25px;
	position:absolute;
	margin:0;
	padding:0 7px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/bk80.png);
	bottom:6px;
	left:6px;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}
	
.body.sub .sidebar .listed-image-wrapper {
 width:198px;
 margin:0 auto 10px auto;
}

/* INPUTS */

.textfield {
	height:28px;
	border:1px solid #393939;
	background:#151515;
	padding:0 10px;
	color:#fff;
	font-family:Tahoma, Verdana, Geneva, sans-serif;
	font-size:11px;
	display:block;
	}

label.infield {
	position:absolute;
	height:30px;
	line-height:30px;
	top:0;
	left:11px;
	font-size:11px;
	font-style:normal;
	color:#fff;
	z-index:1000;
	cursor:text;
	}

.field-wrapper {
	height:30px;
	position:relative;
	}

/* BUTTON */

.button-wrapper .button {
	display:block;
	height: 30px;
	line-height: 32px;
	width: auto;
	margin:0;
	padding: 0 10px;
	outline:none;
	border:none;
	background:none;
	overflow: visible;
	cursor: pointer;
	z-index:0;
	vertical-align: middle;
	font-family: MyriadProBoldCondensed;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	text-shadow:none;
	}

.button img, .button-wrapper img {margin: 0;}

.button-wrapper {
	display:inline-block;
	vertical-align: middle;
	position:relative;
	height: 30px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	z-index:0;
	}

.button-wrapper:hover .button, .button:hover {
	color: #fff !important;
	text-decoration: none !important;
	}

.button-wrapper .l, .button-wrapper .r {
	display:block;
	position:absolute;
	z-index:-1;
	height: 90px;
	background-image: url(//content5.decorativemodels.com/images/decorativemodels.com/button.png);
	top:0;
	}

.blue .button-wrapper .l, .blue .button-wrapper .r { background-image: url(//content5.decorativemodels.com/images/decorativemodels.com/button-blue.png); }

.button-wrapper .l {
	left:0;
	right:1px;
	}

.button-wrapper .r {
	width:400px;
	right:0;
	clip: rect(auto auto auto 399px);
	}

.button-wrapper.hover .l, .button-wrapper.hover .r { top: -30px; }
.button-wrapper.active .l, .button-wrapper.active .r { top:-60px;}

.pagination .button-wrapper .button {
	padding: 0 12px;
	font-size:15px;
	}

/* KERESÉS */

.search-wrapper {
	width:570px;
	height:30px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/search-wrapper.png) no-repeat top center;
	position:relative;
	padding:5px;
	margin:0 0 10px 0;
	}
	
body.sub .search-wrapper {
 width:700px;
 background:url(//content5.decorativemodels.com/images/decorativemodels.com/sub-search-wrapper.png) no-repeat top center;
 }

.search-wrapper label.infield {
	top:5px;
	left:37px;
	}

.textfield.search {
	height:28px;
	width:460px;
	border:1px solid #393939;
	background:#151515 url(//content5.decorativemodels.com/images/decorativemodels.com/search-icon.png) no-repeat top left;
	padding:0 10px 0 30px;
	float:left;
	margin:0 5px 0 0;
	}
	
body.sub  .textfield.search { width:590px; }

.search-wrapper .button-wrapper { float:left; }
.search-wrapper .button-wrapper .button { width:62px; }

/* NEWSLETTER */

.newsletter {
	margin:0 auto;
	width:170px;
	background:#0F0;
	}

.newsletter .textfield { width:148px; margin-bottom:5px; }
.newsletter .button-wrapper { margin-bottom:10px; float:right; }

/* BANNER SLOT */

.toptext {
	text-align:center;
	font-size:14px;
	margin:0;
	padding:0;
	height:110px;
	}

.toptext p {
	margin:0 0 0px 0;
	}

.toptext h1 {
	margin:0;
	padding:0;
	font-size:14px;
	text-align:center;
	}
	
.toptext2 {
	text-align:center;
	font-size:14px;
	margin:0;
	padding:0;
	height:60px;
	}

.toptext2 p {
	margin:0 0 0px 0;
	}

.toptext2 h1 {
	margin:0;
	padding:0;
	font-size:14px;
	text-align:center;
	}

.banner-slot {
	width:300px;
	height:250px;
	position:relative;
	float:left;
	margin-bottom:10px;
	}

.banner-slot span {
	display:block;
	width:109px;
	height:109px;
	position:absolute;
	top:5px;
	left:5px;
	background:url(//content5.decorativemodels.com/images/decorativemodels.com/banner-slot-corner.png) no-repeat top center;
	}

/* GALLERY LIST */

.video {
	padding:0;
	list-style:none;
	}

.video li {
	float:left;
	margin:0 13px 10px 0;
	padding:0;
	line-height:normal;
	}

.galleries {
	margin:0 -20px 10px 0;
	padding:0;
	list-style:none;
	}

.galleries li {
	float:left;
	height:310px;
	margin:0 20px 10px 0;
	padding:0;
	line-height:normal;
	}
	
body.sub .galleries li {
 height:383px;
 margin:0 10px 10px 0;
 padding:0;
 line-height:normal;
 }

.gallery {
	margin:0 -20px 10px 0;
	padding:0;
	list-style:none;
	}
	
body.sub .gallery { margin: 0px -10px 10px 30px; }

.gallery li {
	float:left;
	height:220px;
	margin:0 20px 20px 0;
	padding:0;
	line-height:normal;
	border:1px solid #999;
	padding:4px;
	}
	
body.sub .gallery li { margin:0 30px 30px 0; padding:10px; }

.postthumb li {
	float:left;
	height:220px;
	margin:0 20px 20px 0;
	padding:0;
	line-height:normal;
	border:1px solid #999;
	padding:4px;
	}


/* BOTTOM LINKS */

.bottom-links {
	border-top:1px solid #595959;
	padding:20px 10px;
	}

.bottom-links .col {
	width:280px;
	float:left;
	margin:0 20px;
	padding:10px 0;
	color:#fff;
	font-size:10px;
	text-transform:uppercase;
	text-align:justify;
	line-height:16px;
	}

.bottom-links .col .sep { padding:0; font-size:1px; }

/* FOOTER */

.footer {
	height:120px;
	width:980px;
	margin:0 auto;
	position:relative;
	letter-spacing:1px;
	font-size:10px;
	}

.footer .logo { top:16px; }

.footer .copyright {
	position:absolute;
	right:0;
	bottom:30px;
	}

.footer .copyright .sep { padding: 0 10px; }

.footer .underline { text-decoration:underline; }


.tgp{
	margin:20px -20px 10px 50px;
	padding:0;
	list-style:none;
	}

.tgp li{
	float:left;
	height:310px;
	margin:20px 20px 10px 0;
	padding:0;
	line-height:normal;
	}

.tgp-wrapper {
	width:198px;
	position:relative;
	margin:0 auto 10px auto;
	border:1px solid #999;
	}
	
.tgpfooter {
	height:120px;
	width:980px;
	margin:30px auto;
	position:relative;
	letter-spacing:1px;
	font-size:10px;
	}

.photo-wrapper {
 text-align:center;
 margin:0 0 20px 0;
 }
 
